Subject: Seeking information in two areas...

From: Joe M Leonard <[email-masked]>
Date: Thu, 3 Aug 2000 19:06:44 -0400 (EDT)

Folks,

When I was at ACS SF in 1997, several of us discussed whether
there were any published methods to score pharmacophores without
having to do the search(es) and compare the results.  The lunch-
consensus was that nobody had done this, and that it was an
interesting area...  Therefore, were we wrong in 1997, or has
there been work done since then that I should be aware of?

Also, I am interested in investigating conformational diversity,
and seek similar information.  I've got some ideas, but hate to
reinvent wheels...  Are there particular papers I should run
down, or people I should talk to?

Pointers, citations, whatever appreciated!  If the responses
are good, I'll summarize...

Joe

P.S. If people want to talk about this, I'll be at EuroQSAR
(and at ACS for a short while).